اغلاق

خبراء يحذرون: ثغرة خطيرة بمتصفح جوجل كروم

أصدر فريق الاستجابة للطوارئ الهندى (CERT-In) تحذيرا لتنبيه المستخدمين بتحديث متصفح الإنترنت جوجل كروم، إذ قال CERT-In: "تم


صورة للتوضيح فقط تصوير : psphotograph-iStock

 الإبلاغ عن العديد من الثغرات الأمنية فى جوجل كروم والتى قد تسمح للمهاجم بعيد بتنفيذ تعليمات برمجية عشوائية على النظام المستهدف".
وتشير الوكالة إلى أن هذه الثغرة تؤثر على جميع إصدارات جوجل كروم قبل الإصدار 81.0.4044.138-1 وأنه يجب على المستخدمين الترقية إلى أحدث إصدار، إذ توجد ثغرة تنفيذ التعليمات البرمجية التعسفية بسبب وجود خطأ فى جوجل كروم، مما يتيح للمهاجم عن بعد استغلال هذه الثغرة باستخدام ملف معد خصيصًا مصمم على النظام المستهدف.
ووفقا لوسائل اعلام، قد يسمح الاستغلال الناجح لهذه الثغرة الأمنية للمهاجم بتنفيذ تعليمات برمجية عشوائية على النظام المستهدف، كما أشار التحذير إلى ضعف تجاوز سعة المخزن المؤقت.
وأطلقت جوجل مؤخرًا إصدارًا جديدًا من جوجل 81، وقالت جوجل فى منشور على مدونتها: "تم تحديث القناة المستقرة إلى 81.0.4044.138 لأنظمة التشغيل Windows و Mac و Linux ، والتى سيتم طرحها خلال الأيام / الأسابيع المقبلة".
وفي الوقت نفسه، أصدرت CERT-In مؤخرًا تنبيهًا لمستخدمي iPhone بشأن متصفح الانترنت Firefox على نظام  iOS، ووفقًا للإرشادات، تم الإبلاغ عن ثغرة أمنية فى Firefox لنظام التشغيل iOS والتي قد تسمح للمهاجم عن بعد بالحصول على معلومات حساسة وتنفيذ تعليمات برمجية عشوائية على النظام المستهدف.

 

لمزيد من كمبيوتر اضغط هنا
هذه الاعلانات قد تهمك
كمبيوتر
اغلاق